<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Grandfathered_Products</fullName>
    <active>true</active>
    <errorConditionFormula>AND( 
 Tenant_ProductEntry__r.Grandfathered__c = TRUE,
 ISPICKVAL(Action__c, &quot;ADD&quot;)
)</errorConditionFormula>
    <errorDisplayField>Tenant_ProductEntry__c</errorDisplayField>
    <errorMessage>The product selected is no longer available.</errorMessage>
</ValidationRule>
